Logged in as Guest | You are in group "Guests" | Wednesday, 2017-10-18, 7:35 PM RSS Main | Cannot Install 2.1 Version - Forum | Registration | Login






[ New messages · Members · Forum rules · Search · RSS ]

Page 1 of 11
Forum moderator: VPf2 
Forum » Codename PANZERS Phase 3 (Mod) » Technical Support » Cannot Install 2.1 Version (Cannot Install 2.1 Version)
Cannot Install 2.1 Version
Saturday, 2012-06-09, 8:23 PM

Message # 1

Halder

Sergeant
Veteran User
Registered: 2011-12-25
Messages: 9
Reputation: 0

I downloaded the 4 separate files and when I unpack the first file I get a message that says
Please Insert Disk 1 of 0 into Drive C.

I put the original disk into drive C and I keep getting the same message

What do I do?


Message edited by Halder - Saturday, 2012-06-09, 8:27 PM
 

 

Forum » Codename PANZERS Phase 3 (Mod) » Technical Support » Cannot Install 2.1 Version (Cannot Install 2.1 Version)
Page 1 of 11
Search:

Copyright VPf2 Designs © 2017